@charset "utf-8";
/* CSS Document */

.open:before{
-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);	
}
#accordion {
	list-style: none;
	padding: 0 0 0 0;
	width: 85%;
	margin-left:50px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#accordion ul{
	margin-left:20px;	
}
#accordion a {
    font-weight: bold;
    margin: 1px;
    cursor: pointer;
    padding: 5 5 5 7px;
    list-style: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#accordion ul {
    list-style: none;
    padding: 0 0 0 0;
}
#accordion ul{
    display: none;
}
#accordion ul li {
    font-weight: normal;
    cursor: auto;
    background-color: #fff;
    padding: 0 0 0 7px;
}
#accordion a {
	text-decoration: none;
	color:#666;
}
#accordion a:hover {
    text-decoration: underline;
}
.accordion_link:before { 
    content: "";
    border-color: transparent #333;;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
	-webkit-transition:all 0.15s linear;
	-moz-transition:all 0.15s linear;
	-o-transition:all 0.15s linear;
	transition:all 0.15s linear;}
	
.accordion_sub:before { 
    content: "";
    border-color: transparent #333;;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
	-webkit-transition:all 0.15s linear;
	-moz-transition:all 0.15s linear;
	-o-transition:all 0.15s linear;
	transition:all 0.15s linear;}

li.acc_content{
	margin-top:10px;	
}
#accordion ul.acc_cont  a
{
	color:#007D53;
}
